﻿*  {
	margin: 0;
	padding: 0;
}
body {
	background-image: url('../images/bg_body.jpg');						
	font-size:11px;
	font-family: Verdana, Arial, Tahoma, Sans-Serif;
	line-height:1.5em;
	color:#323232;
	text-align: left;

}
html, body, b0dy, content, leftmen, leftmena {
	height: 100%;
}
/*

	Hauptstruktur
	 - Wrapper DIV
	 - Content DIV
	 
		/ Breiten
		/ Schatten
		/ Abstände
		
		
*/

#seperator {
	height: 1px;
	max-height: 1px;
	overflow: hidden;
	clear: both;
}
.fieldset .legend a { /* Für die Fieldsets bei Freizeit / Wandern */
	font-weight: bold;
}
#wrapper {
	width: 1002px;
	min-height: 100%;
	background-image: url('../images/shadow.jpg');
	background-repeat: repeat-y;
	margin: auto;
}
#content {
	width: 992px;
	min-height: 100%;
	margin: auto;
}
#breadcrumb {
	padding-top: 12px;
	padding-left: 16px;
	padding-bottom: 0px;
	color: #4B4B4D;
	font-size: 14px;	
}
#leftmen {
	float: left;
	width: 266px;
	height: 100%;
	margin-top: -3px;
	background-image: url('../images/bg_shadow_container.jpg');
	
}
#b0dy {
		background-image: url('../images/bg_shadow_container.jpg');
		clear: both;
		background-repeat: repeat-y;
		
		
}
#left_content {
	width:228px;
	height:auto;
	padding-left: 17px;
}

#inhalt{
	margin-left: 10px;
	width: 490px;
	float: left;
	min-height: 646px;
	margin-top: -5px;
}
.contentpaneopen {
	margin-top: -1px;
}
#leftmena {
	width: 266px;
	min-height: 479px;
	background-image: url('../images/katcolor/bg_left.jpg');
	background-repeat: no-repeat;
	padding-left: 15px;
	padding-top: 15px;
}
#rightmen {
	width: 195px;
	height: 11px;
	float: right;
	background-repeat: no-repeat;
	margin-top: 7px;
	margin-right: 9px;
	padding-top: 15px;
}	
#foot {
	height: 50px;
	background-image: url('../images/bg_foot.jpg');
	background-repeat: repeat-x;
	margin:auto;
	width: 993px;
	position: relative;
	margin-left: 4px;
	
}
/*

	Hauptmenü
	 - Alle Elemente
	 - Aktive Elemente
	 - Inaktive Elemente
	 - Hovers

*/



/*

	SUB MENÜ
	 - Alle Elemente
	 - Aktive Elemente
	 - Inaktive Elemente
	 - Hovers
*/
.banneritem {
padding-bottom: 7px;
}
.banneritem_left  {
padding-bottom: 3px;
}
.menu_sub {
	list-style-type: none;
	margin-top: -10px;
}	
.menu_sub li {
	font-size: 13px;
	width: 85%;
	border-bottom: 1px solid #CBCAAE;
	padding-left: 4px;
	padding-top: 4px;
	padding-bottom: 3px;
}
.menu_sub #current {
	font-weight: bold;
}
.menu_sub li a {
	text-decoration: none;
	color: #33332C;
}
.menu_sub li a:hover {
	color: #990000;
}	
.menu_sub li ul {
	list-style-type: none;
}
.menu_sub li ul li {
	font-weight: normal;
	border: 0;
}
.menu_sub li.active {
	font-weight: bold;
}
.menu_sub li ul li a {
	color: #33332C;
}
#active {
	color: #990000;
}


/*///////////////////// /////////////////////////////////////////////////TOPICS */
img {
	border: none;
	}

/*///////////////////// /////////////////////////////////////////////////SIDEBAR HEADLINES */
._menu {
margin-bottom: 15px;
}
.moduletable {
margin-bottom: 15px;
}
.moduletable_newsletter {
	margin-top:5px;
	margin-bottom: 15px;	
}	
.moduletable_box {
	width:185px;
	height:auto;
	background-image:url(http://markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.moduletable_left123 {
	margin-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 15px;
}
.moduletable_leftoben {
	margin-bottom: 15px;
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
}
.moduletable_boxevents {
	width:224px;
	height:auto;
	background-image:url(http://markgraefler.de/site/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.moduletable_boxslider {
	width:480px;
	height:auto;
	background-repeat: repeat-x;
	margin-bottom: 0px;
	border: 1px solid #CCCCCC;
	padding: �px;
}
.moduletable_boxeventsright {
	width:224px;
	height:auto;
	background-image:url(http://markgraefler.de/site/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.moduletable_balken {
	width:195px;
	height:auto;
	background-image:url(http://markgraefler.de/site/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: -4px;
	padding-bottom: -4px;
}
.boxheadline {
	font-size: 11px;
	color: #9A0000;
	padding-bottom: 10px;
	font-weight: bold;
	padding-top: -3px;
	margin-top: -3px;
}
.boxheadline-left {
	font-size: 11px;
	color: #9A0000;
	padding-bottom: 5px;
	font-weight: bold;
	margin-top: -8px;
}
/*/////////// ////////////////////////H_MENU */
#mainmenu				{
						width:100%;
						height:30px;
						
						margin:0;
						padding:0;
						
						background:transparent;
}
#mainmenu li			{
						height:25px;
						padding-top:5px;
						
						float:left;
						
						list-style:none;
						text-align:center;						
}
#mainmenu	li a, #mainmenu	li a:hover, #mainmenu	li a:active, #mainmenu	li a:visited, #mainmenu	li a:link		{
						text-decoration:none;
						color:#990000;
}
li#current	{

						list-style-type: none;
}
#current	{

						list-style-type: none;
}
#mainmenu	#current a	{
						font-weight:normal !important;
						list-style-type: none;
}
#mainmenu	.item1			{
						width:97px;
						background-image:url("../images/item1.jpg");
}
#mainmenu	.item1:hover			{
						background-image:url("../images/item1_hover.jpg");
}
.active.item1			{
						background-image:url("../images/item1_hover.jpg") !important;
}
#mainmenu	.item2			{
						width:104px;
						background-image:url("../images/item2.jpg");
}
#mainmenu	.item2:hover			{
						background-image:url("../images/item2_hover.jpg");
}
.active.item2			{
						background-image:url("../images/item2_hover.jpg") !important;
}
#mainmenu	.item3			{
						width:81px;
						background-image:url("../images/item3.jpg");
}
#mainmenu	.item3:hover			{
						background-image:url("../images/item3_hover.jpg");
}
.active.item3			{
						background-image:url("../images/item3_hover.jpg") !important;
}
#mainmenu	.item4			{
						width:72px;
						background-image:url("../images/item4.jpg");
}
#mainmenu	.item4:hover			{
						background-image:url("../images/item4_hover.jpg");
}
.active.item4			{
						background-image:url("../images/item4_hover.jpg") !important;
}
#mainmenu	.item5			{
						width:140px;
						background-image:url("../images/item5.jpg");
}
#mainmenu	.item5:hover			{
						background-image:url("../images/item5_hover.jpg");
}
.active.item5			{
						background-image:url("../images/item5_hover.jpg") !important;
}
#mainmenu	.item6			{
						width:152px;
						background-image:url("../images/item6.jpg");
}
#mainmenu	.item6:hover			{
						background-image:url("../images/item6_hover.jpg");
}
.active.item6			{
						background-image:url("../images/item6_hover.jpg") !important;
}
#mainmenu	.item7			{
						width:88px;
						background-image:url("../images/item7.jpg");
}
#mainmenu	.item7:hover			{
						background-image:url("../images/item7_hover.jpg");
}
.active.item7			{
						background-image:url("../images/item7_hover.jpg") !important;
}
#mainmenu	.item8			{
						width:87px;
						background-image:url("../images/item8.jpg");
}
#mainmenu	.item8:hover			{
						background-image:url("../images/item8_hover.jpg");
}
.active.item8			{
						background-image:url("../images/item8_hover.jpg") !important;
}
#mainmenu	.item9			{
						width:91px;
						background-image:url("../images/item9.jpg");
}
#mainmenu	.item9:hover			{
						background-image:url("../images/item9_hover.jpg");
}
.active.item9			{
						background-image:url("../images/item9_hover.jpg") !important;
}
#mainmenu	.item10			{
						width:80px;
						background-image:url("../images/item10.jpg");
}
#mainmenu	.item10:hover			{
						background-image:url("../images/item10_hover.jpg");
}
.active.item10			{
						background-image:url("../images/item10_hover.jpg") !important;
}

.menu_city {
	margin:0;
	padding:0;	list-style-type: none;
}	
.menu_city ul  {
	margin:0;
	padding:0;	list-style-type: none;
}
.menu_city li	{
	font-size:12px;
	line-height: 14px;
	list-style-type: none;
	list-style:none;
	margin:3px 0;
	/*background-color:#deddbf;*/
}
.menu_city li a:hover	{
color:#990000;
list-style-type: none;	/*background-color:#f2f1d0;*/
}	
			
.menu_city li a {
	margin-left:5px;
	text-decoration:none;
	color:#33332c;
}
/*///////////////////////////////////// SUB SUB MENU */
.rechte-spalte {
	float: right;
	width: 172px;
	margin-left: 14px;
	position: relative;
	height: auto;
	margin-bottom: 30px;
}
.rechte-spalte-bild {
	padding-bottom:-10px;
}
.rechte-spalte-gruen {
	margin-left: 11px;
	margin-top: 10px;
	margin-bottom: -4px;
}
.rechte-spalte-menu {
	border: 1px solid #CDCDCF; 
	margin-left: 11px; 
	margin-top: 0px;
	padding-left: 5px;
	background-image: url(http://markgraefler.de/templates/markgraefler/images/bg_left.jpg);
	background-position: -15px; 
	height: auto;
}


a.link-grau-bold {
	color: #ffffff;
	font-weight: bold;
}
a.link-grau-bold:hover {	
	color: #990000;
}
.stadte-uebersicht {
	margin-top:-4px;
	margin-right: 10px;
	margin-bottom: 0px;
	float: left;
	height: 120px;
}
.full-calendar {
	top: -16px;
	position: relative;
	padding-left: 225px;
}
.imageborder {
	margin-right: 14px;
	margin-bottom: 5px;
	float: left;
	border: 1px solid #CCCCCC;
	margin-top: 4px;
}
.bannerheader_sto {
	padding-top: 10px;
	font-size: 9px;
	color: #999999;	
}
.sto {
	font-size: 9px;
	color: #999999;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.moduletable_box_home {
	width:225px;
	min-height:150px;
	height:auto;
	background-image:url(http://markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.moduletable_box_home_2spalten {
	width:479px;
	min-height:165px;
	height:auto;
	background-image:url(http://markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}
.moduletable_box_home_2spalten-freiehoehe {
	width:479px;
	height:auto;
	background-image:url(http://markgraefler.de/templates/markgraefler/images/sidebar_bg_right.jpg);
	background-repeat: repeat-x;
	margin-bottom: 15px;
	border: 1px solid #CCCCCC;
	padding: 4px;
}.head_picture_standard {
						z-index: 2000;
						position: relative;						
}
.bildnachweis {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #999999;
	margin-top: 0px;
	margin-bottom: -5px;
	padding-top: 3px;
	font-size: 10px;
	color: #B7B7B7;
	width: 490px;
	height: auto;
}
	#foot_link							{
															width:auto;
															height:auto;
															padding-right:0.2em;
																font-size:10px;
															margin-top: -18px;
															margin-right: 5px;
	color:#dcc6b6;
															text-align:right;
															
						}#copyright							{	font-family: Arial, Helvetica, sans-serif;
															width:100%;
															height:auto;
															padding-top: 8px;
															font-size:11px;
															color:#dcc6b6;
															
															padding-left:1em;
						}a.mainlevelfootlink:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dcc6b6;
	text-decoration: none;
}
a.mainlevelfootlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dcc6b6;
	text-decoration: none;
}
a.mainlevelfootlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dcc6b6;
	text-decoration: none;
}
a.mainlevelfootlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#dcc6b6;
	text-decoration: none;
}
.suchform {
	height:14px;
	width:112px;
	border:1px solid #c8c8c8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #676767;
}
.button {
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 4px;
	margin-top: 2px;
	border: 1px;
	border-style: solid;
	border-color: #7b7b7b;
	border-collapse: seperate;
	border-spacing: 100px;
	background-color: #FFFFFF;
	color: #7b7b7b;
	font-weight: 500;
	font-size: 11px;
}
.premiumh1 {
	margin-bottom: 8px;
}
.premiumh3 {
	margin-bottom: 5px;
	margin-top: 8px;
}

.tablead table, tr, td, th {
	
}

/*///////////////////////////////////////////////////////// COMMENT */

span.comment {
	color:#4b4b4d;
	border-left:2px solid #4b4b4d;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
span.commentred {
	color:#9a131b;
	border-left:2px solid #9a131b;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}
span.commentgruen {
	color:#7e712b;
	border-left:2px solid #7e712b;
	display: block;
	padding: 5px 10px;
	margin-bottom: 10px;
}